const express = require('express')
const app = express()

app.disable('x-powered-by')

app.get('*', (req, res) => {
  res.send(`Otwórz narzędzia dla programistów i sprawdź zawartość nagłówków; ` +
    `zauważ, że nie ma pośród nich nagłówka x-powered-by!`)
})

const port = process.env.PORT || 3000
app.listen(port, () => console.log(`\nprzechodzenie do http://localhost:${port}\n`))
